Subject: Simply tell me if you feel this is one smart gift plan.

From: "Alec" <[email-masked]>
Date: Sat, 18 Feb 2006 01:44:17 +1100

Hi Myroun

I just hung up the phone with my associate, who says "hiya," and she wanted
to converse with us about an awesome internet location she ran across at
www.contralateral.rave.iwylb.org/ih3/

She communicated to me that this internet store displays an unmatched
picking and reasonable prices that shame our neighborhood vendor!

I'm excited about rejoicing your exciting job interview this weekend!

We all should go on the internet and shop without delay and stop this
lunacy of over-paying at our old location!

See ya
Alec